# __gnu_cxx::slist< Type, Alloc > Class Template Reference
[STL extensions from SGI]

List of all members.

## Detailed Description

### template<class Type, class Alloc = allocator<Type>>
class __gnu_cxx::slist< Type, Alloc >

This is an SGI extension.

Todo:
  Doc me! See docs/doxygen/TODO and http://gcc.gnu.org/ml/libstdc++/2002-02/msg00003.html for more.

Definition at line 258 of file slist.

The documentation for this class was generated from the following file:

- slist